Subject: Passive cooling SUCCESS

From: [email-masked] (Elaine Gallegos)
Date: Tue, 1 Aug 1995 12:49:03 GMT

Ha ha!  Today I did it.  I found success in my passive cooling 
project.  I covered the sunny sides of the house with silver tarps.  
Found the right roof sprinklers which turned out to be a old fashioned 
sprinkler hose.  The sprinkler hose envelops the whole roof in a fine mist.
  The sunny side of the house remained an even 80 degrees all day long.  
EXACTLY the same temperature as the shady side of the house, where there 
is a huge, money grubbing, energy sucking air conditioner thumping and 
grinding away all day and most of the evening.